


/*    .procedure1 {
	background-color:white;
	margin:0; padding:1em;
    }


   .menu {
	color:blue;
    }
    .red {
	color:red;
    }
    .green { 
	color:green;
	font-style:normal;
 }
    .w50 {
	width:50%;
   }
   
   */
  .article {
    text-align: left;
  }
  h1,h2,h3 {
    text-transform: capitalize;
  }
.typeset1 dfn { 
	color:green;
	font-style:normal;
	font-size: inherit;
 }

.typeset1 pre { 
  font-size: 1.1em;
  overflow-x: auto; 
  background-color: #eeeeff; 
  padding-bottom: 0.5em;
  padding-left: 0.25em;
  padding-right: 0.25em;
  line-height: 1em;
  font-family: courier;
  margin-bottom: 1.5em;
}

.typeset1 code { 
  font-size: 0.9em;
  font-family: monospace;
}

blockquote {
  margin-left: 0;
  padding-left: 1em;
  border-width: 0;
  border-style: solid;
  border-left-width: 1em;
  border-left-color: red;
  /*box-shadow: 0 0 0.5em;*/
}
